html{

	margin:0px;
	padding:0px;
	font-family:Ubuntu;

}

.botao{

	background-color:#298CF8;
	border-radius:30px;

	padding:20px;
	border:none;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
	box-shadow: 0px 3px 5px #888888;

}

body{

	margin:0px;
	padding:0px;
	font-family:Ubuntu;

}

a{

	text-decoration: none;

}

header{

	width:100%;
	height:67px;
	background-color:rgb(244,244,244);
	
	color:rgb(128,128,143);
	line-height: 50px;

}

header a{

	color:rgb(128,128,143);

}

#cabecalho{

	margin:auto;
	width:1020px;

}

#logocab{

	height:40px;
	margin-top:5px;
	margin-right:20px;

}

#telcab{

	height:20px;
	margin-right:10px;
	margin-bottom:5px;

}

#telcabtxt{

	margin-bottom:30px;
	vertical-align: 20%;
}

#cabecalho div{

	width:50%;
	float:left;

}

#main{

	clear:both;
	margin:auto;
	width:100%;
	margin-top:0px;
	background-image: url(img/fundo.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	background-size:100% 900px;

}

#main section{

	width:1020px;
	margin:auto;

}

p{

	margin-top: 4px;
    font-size: 17px;
    line-height:30px;
}

h2{

	font-weight: 500;
    line-height: 1.1;
    font-size: 1.875em;

}



h1{

	color:#fff;
	font-weight:800;
	font-size:60px;
	text-shadow: 0px 2px 1px #000;
	margin:0px;

}



#main p{

	font-size:15px;
	line-height:22px;
	color:#353535;
}

#monitorgamer{

	clear:both;

}

#monitorgamer div{

	float:right;

}

#monitorgamer .monitorgamerimg{

	width:60%;
	padding-top:80px;

}

#monitorgamer .monitorgamertxt{

	width:40%;
	text-align:justify;

}

#monitorgamer h2{

	color:rgb(29,65,137);
	background: linear-gradient(89.48deg, #4D07B2 3.52%, #298CF8 107.65%);
	text-align:left;
	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-weight:800;

}

#monitorgamer img{

	width:100%;
	margin-top:40px;

}

/*melhor monitor*/

#melhormonitor div{

	float:left;

}
#melhormonitor{

	clear:both;
	padding-top:40px;

}
#melhormonitor .melhormonitorimg{

	width:60%;
	padding-top:80px;

}

#melhormonitor .melhormonitortxt{

	width:40%;
	text-align:justify;

}

#melhormonitor h2{

	color:rgb(29,65,137);
	background: linear-gradient(89.48deg, #4D07B2 3.52%, #298CF8 107.65%);

	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-weight:800;

}

#melhormonitor img{

	width:100%;
	margin-top:40px;

}

/*Tamanho do monitor*/


#tamanhomonitor div{

	float:right;

}
#tamanhomonitor{

	clear:both;
	padding-top:40px;

}
#tamanhomonitor .tamanhomonitorimg{

	width:60%;
	padding-top:80px;

}

#tamanhomonitor .tamanhomonitortxt{

	width:40%;
	text-align:justify;

}

#tamanhomonitor h2{

	color:#298CF8;
	font-size:26px;
	font-weight:800;

}

#tamanhomonitor img{

	width:100%;
	margin-top:40px;

}

/*Tamanho do monitor*/


#resolucaomonitor div{

	float:left;

}
#resolucaomonitor{

	clear:both;
	padding-top:40px;

}
#resolucaomonitor .resolucaomonitorimg{

	width:55%;
	padding-top:80px;

}

#resolucaomonitor .resolucaomonitortxt{

	width:45%;
	text-align:justify;

}

#resolucaomonitor h2{

	color:#4D07B2;
	font-size:26px;
	font-weight:800;

}

#resolucaomonitor img{

	width:100%;
	margin-top:40px;

}

/*melhor monitor*/

#conectoresmonitor div{

	float:right;

}
#conectoresmonitor{

	clear:both;
	padding-top:40px;

}
#conectoresmonitor .conectoresmonitorimg{

	width:60%;
	padding-top:80px;

}

#conectoresmonitor .conectoresmonitortxt{

	width:40%;
	text-align:justify;

}

#conectoresmonitor h2{

	color:#298CF8;
	
	font-weight:800;

}

#conectoresmonitor img{

	width:100%;
	margin-top:40px;

}

/*melhor monitor*/

#qualdiferenca div{

	float:right;

}
#qualdiferenca{

	clear:both;
	padding-top:40px;

}
#qualdiferenca .qualdiferencaimg{

	width:60%;
	padding-top:80px;

}

#qualdiferenca .qualdiferencatxt{

	width:40%;
	text-align:justify;

}

#qualdiferenca h2{

	color:#298CF8;
	
	font-weight:800;

}

#qualdiferenca img{

	width:100%;
	margin-top:40px;

}

/*melhor monitor*/

#formatotempo div{

	float:left;

}
#formatotempo{

	clear:both;
	padding-top:40px;

}
#formatotempo .formatotempoimg{

	width:55%;
	padding-top:80px;

}

#formatotempo .formatotempotxt{

	width:45%;
	text-align:justify;

}

#formatotempo h2{

	color:#298CF8;
	
	font-weight:800;

}

#formatotempo img{

	width:100%;
	margin-top:40px;

}

.texto{

	text-align:justify;

}



.informacoes h2{

	background: -webkit-linear-gradient(left,rgb(29,65,137), rgb(90,81,172));
	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-weight:800;

	padding-top:60px;

}




#comentarios{

	background-color:rgb(31,31,31);
	padding-top:30px;

	height:400px;
	color:#fff;

}



#qualmonitor div{

	float:left;
	width:50%;

}

#qualmonitor p{

	color:#fff !important;
	font-size:16px;

}

.qmc1{

	padding-top:100px;
	padding-bottom:100px;

}

#qualmonitor .botao{

	margin-top:30px;
	background:#298CF8;
	box-shadow: 0px 3px 5px #000;
	font-size:22px;
	width: 260px;
	background: #298CF8;
box-shadow: 0px 8px 8px rgba(0, 28, 82, 0.7);
border-radius: 60px;

}

#qualmonitor img{

	width:100%;

}

#qualmonitor h2{

	font-weight: 500;
	font-size: 30px;
	text-shadow: 0px 2px 1px #000;
	color:#fff;

}


#comentarios h2{

	text-align:center;
	padding-bottom:50px;

}

#comentarios{

	clear:both;

}

#com  .comentario2{

	float:left;
	width:33.3%;

}

.comentario2 div{

	float:left;

}


#com{

	width:1120px;
	margin:auto;
	clear:both;
	

}

#com img{
	margin-left:20px;

}

#com .comentario{

	clear:both;
	margin:auto;
	padding-left:20px;
	border-left:2px solid rgb(87,128,190);
	border-bottom:2px solid rgb(87,128,190);
	width:70%;


}

footer{

	width:100%;

}

.comentario .text{

	font-style:italic;
	color:#fff;
	font-size:18px;
	
	
}

.comentario .hora{

	color:#fff;

}

#rodape3{

width:100%;
	background-color:rgb(31,31,31);
	padding-top:13px;
	padding-bottom:13px;
	color:#a1a1a1;
	font-size:12px;
	font-weight:bold;
	clear:both;

}


#rodape3 p{

	text-align:center;

}

#rodape3 img{

	height:40px;

}

#rodape3 .icone{

	height:16px;
	margin-left:15px;

}

#rodape1{

	background-color:rgb(248,248,248);
	
	margin:auto;
	clear:both;

}

#rodape1 div div{

	float:left;

}

#rodape1 #rid{


	border-bottom:1px solid rgb(87,128,190);
	width:1120px;
	padding-top:20px;
	margin:auto;
	height:200px;

}

#rodape1 h3{

	font-size:30px;
	color:#298CF8;
	font-weight:500;

}

#rodape1 p{
font-size:17px;
	color:rgb(84,84,84);
}

#rodape2{

	background-color:rgb(248,248,248);
	
	margin:auto;
	clear:both;

}

#rid2{

	width:1120px;
	padding-top:20px;
	margin:auto;
	height:230px;


}
#rid2 div{

	width:50%;
	float:left;
	color:rgb(84,84,84);

}

#rid2 div table{

	font-size:13px;

}
#rid2 div table td{

	padding:5px;

}

.icones{

	padding-right:30px;
	padding-top:20px;
	padding-left:30px;margin-top:40px;


}

.icones span{

	padding:10px;

}

.icones img{

	height:20px;
	margin-right:5px;


}

#querajuda{

	padding-left:200px;

}

#comoescolher{

	clear:both;


}

#comoescolher .botao{

	margin-left:40%;

}

#comoescolher h2{

	color:rgb(29,65,137);
	background: linear-gradient(89.48deg, #4D07B2 3.52%, #298CF8 107.65%);

	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-weight:bold;
	text-align:center;

}

#comoescolher .descricao{

	width:600px;
	margin:auto;
	text-align:justify;
	padding-bottom:70px;
	margin-top:40px;
	

}

#qualdiferenca{

	padding-top:60px;
	clear:both;


}

#qualdiferenca .botao{

	margin-left:40%;


}

#qualdiferenca h2{

	color:rgb(29,65,137);
	background: linear-gradient(89.48deg, #4D07B2 3.52%, #298CF8 107.65%);

	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-weight:bold;
	text-align:center;

}

#qualdiferenca .descricao{

	width:600px;
	margin:auto;
	margin-top:40px;
	text-align:justify;
	padding-bottom:70px;
	

}

#monitorbarato{

	clear:both;
	padding-bottom:50px;

}

#monitorbarato h2{

	color:rgb(29,65,137);
	background: linear-gradient(89.48deg, #4D07B2 3.52%, #298CF8 107.65%);

	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-weight:bold;
	text-align:center;

}

#monitorbarato .descricao{

	width:600px;
	margin:auto;
	margin-top:40px;
	text-align:justify;
	padding-bottom:70px;
	

}

.botoes{

	width:100%;
	text-align:center;

}

.botoes div{

	float:left;
	width:50%;

}

.botoes .botao{

	padding-bottom:12px;
	padding-top:12px;
	font-size:14px;
	border-radius:10px;
	margin-top:26px;

}

.espec{

	padding:10px;
	border-radius:20px;
	border:none;
	color:#fff;
	font-weight:bold;
	margin-top:10px;
	margin-left:10px;

}

#monitorbarato .botao{
	background-color:#2ABD39 !important;
	margin:auto;
	border-radius:30px;
	margin-left:40%;
}

a{

	color:gray !important;

}

#qualmonitor a{

	color:#BDBDBD !important;

}

